apiVersion: 1

datasources:
  - name: Prometheus
    type: prometheus
    access: proxy
    url: http://factoryz-labs-monitor:9090
    isDefault: true
    jsonData:
      timeInterval: "5s"
      cacheLevel: "High"
    editable: true

  - name: Hypergraph-Prometheus
    type: prometheus
    access: proxy
    url: http://hypergraph-monitor:9090
    jsonData:
      timeInterval: "15s"
      cacheLevel: "Medium"
    editable: true

  - name: Factoryz-Labs-API
    type: prometheus
    access: proxy
    url: http://factoryz-labs-api:3001/metrics
    jsonData:
      timeInterval: "10s"
      cacheLevel: "High"
    editable: true